$lato-font-path: '../fonts/lato-master/font';
@import '../fonts/lato-master/scss/lato';
@import 'colors/backgrounds';
@import 'colors/fonts';

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 200;
	vertical-align: baseline;
    list-style-type: none;
    text-decoration: none;
    color: $black;
    cursor:default;
    letter-spacing: 0.7px;
}
*:focus {
    outline:0;
}

textarea {
  resize: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body,
html    {
	line-height: 1;
    background-color: $backdrop;
    @include font();
    min-height: 100%;
    height:100%;
    position:relative;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
    border-collapse:separate;
    border-spacing:0;
    width:100%;
    height:100%;
    min-height:100%;
    position:relative;
}

input,
textarea,
select,
button {
    font-family: 'lato', sans-serif;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea,
button {
  box-sizing: border-box;
  width: 100%;
  letter-spacing: 0.7px;
}